package com.artfess.bpm.api.event;

import org.springframework.context.ApplicationEvent;

/**
 * @author qiuxd
 * @company 阿特菲斯信息技术有限公司
 * @email qiuxd@jee-soft.cn
 * @date
 */
public class NodeNotifyEvent extends ApplicationEvent {

    public NodeNotifyEvent(NodeNotifyModel source) {
        super(source);
    }
}
